from . import (
    dingtalk,
    email,
    gitter,
    gmail,
    icloud,
    join,
    mailgun,
    notify,
    pagerduty,
    popcornnotify,
    pushbullet,
    pushover,
    simplepush,
    slack,
    statuspage,
    telegram,
    twilio,
    victorops,
    zulip,
)

_all_providers = {
    "pushover": pushover.Pushover,
    "simplepush": simplepush.SimplePush,
    "slack": slack.Slack,
    "email": email.SMTP,
    "dingtalk": dingtalk.DingTalk,
    "gmail": gmail.Gmail,
    "icloud": icloud.iCloud,
    "telegram": telegram.Telegram,
    "gitter": gitter.Gitter,
    "pushbullet": pushbullet.Pushbullet,
    "join": join.Join,
    "zulip": zulip.Zulip,
    "twilio": twilio.Twilio,
    "pagerduty": pagerduty.PagerDuty,
    "mailgun": mailgun.MailGun,
    "popcornnotify": popcornnotify.PopcornNotify,
    "statuspage": statuspage.Statuspage,
    "victorops": victorops.VictorOps,
    "notify": notify.Notify,
}
